<script setup>
import AuthenticatedLayout from '@/Layouts/AuthenticatedLayout.vue';
import { Head } from '@inertiajs/vue3';
import ProductFilter from '@/components/ProductFilter.vue'

</script>

<template>
    <Head title="Dashboard" />

    <AuthenticatedLayout>
        <template #header>
            <h2 class="font-semibold text-xl text-gray-800 leading-tight">Dashboard</h2>
        </template>

        <div class="py-12 container">
            <div class="row">
                <div class="col-lg-3 col-md-4 col-sm-12 col-12 max-w-7xl mx-auto sm:px-6 lg:px-8">
                    <div class="overflow-hidden shadow-sm sm:rounded-lg sticky-top top-10">
                        <ProductFilter></ProductFilter>
                    </div>
                </div>
                <div class="col-lg-9 col-md-8 col-sm-12 col-12 max-w-7xl mx-auto sm:px-6 lg:px-8">
                    <div class="dashboard-content-box sm:rounded-lg overflow-hidden">
                        <div class="windshield-image">
                            <img src="/assets/images/fixman-glass-banner.png" alt="fixman auto glass">
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </AuthenticatedLayout>
</template>
<style scoped>
.windshield-image{
	background: var(--primary);
	text-align: center;
	padding: 40px;
}
.windshield-image img{
    width: 100%;
    margin: 0 auto;
}
</style>
